/*!
 * whpr-wrapper
 * Women's Health Policy Report
 * womenshealthpolicyreport.org
 * @author DNL Omnimedia, Inc.
 * @version 1.2.0
 * Copyright 2016 DNL Omnimedia Inc. ISC licensed.
 * Compiled with SASS, see source files for modifications.
 */
/*
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */
/* Import fonts */
@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* Import Sass mixins, variables, Compass modules, etc. */
/* HTML element (SMACSS base) rules */
.content, .footer__row--first, .footer__row, .header, .header__banner, .header__logos, .menu__container, .promo--article {
  *zoom: 1;
}
.content:after, .footer__row--first:after, .footer__row:after, .header:after, .header__banner:after, .header__logos:after, .menu__container:after, .promo--article:after {
  content: "";
  display: table;
  clear: both;
}

/**
 * @file
 * Normalize.css is intended to be used as an alternative to CSS resets.
 *
 * This file is a slight fork of these original sources:
 * - normalize.css v2.1.2 | MIT License | git.io/normalize
 * - normalize.scss v2.1.2 | MIT/GPLv2 License | bit.ly/normalize-with-compass
 *
 * It's suggested that you read the normalize.scss file and customise it to meet
 * your needs, rather then including the file in your project and overriding the
 * defaults later in your CSS.
 * @see http://nicolasgallagher.com/about-normalize-css/
 *
 * Also: @see http://meiert.com/en/blog/20080419/reset-style-sheets-are-bad/
 *       @see http://snook.ca/archives/html_and_css/no_css_reset/
 */
/**
 * HTML5 display definitions
 */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: "minion-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  line-height: 20px;
  line-height: 1.25em;
}

body {
  background: #231f20 url(../img/wrpr/whpr-bg.png) repeat left top;
  color: #333;
  margin: 0;
  /* body styles for WYSIWYG editor */
}
@media (max-width: 767px) {
  body {
    padding: 0 20px;
  }
}
@media (max-width: 479px) {
  body {
    padding: 0 10px;
  }
}
@media (min-width: 768px) {
  body {
    padding: 0 13.33333px;
  }
}
body.mceContentBody {
  background: #fff;
  font-family: "minion-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
  /* 3 */
  line-height: 1.25em;
}

/* Correct `block` display not defined in IE 8/9. */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
}

/* Correct `inline-block` display not defined in IE 8/9. */
audio,
canvas,
video {
  display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* Address styling not present in IE 8/9. */
[hidden] {
  display: none;
}

/* Correct font family set oddly in Safari 5 and Chrome. */
code,
kbd,
pre,
samp,
tt,
var {
  font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
}

/* Improve readability of pre-formatted text in all browsers. */
pre {
  white-space: pre-wrap;
  display: none;
}

/* Set consistent quote types. */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/* Address inconsistent and variable font size in all browsers. */
small {
  font-size: 80%;
}

/* Prevent `sub` and `sup` affecting `line-height` in all browsers. */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

.resource p {
  color: #231f20;
}

/**
 * Embedded content and figures
 *
 * @todo Look into adding responsive embedded video.
 */
img {
  /* Remove border when inside `a` element in IE 8/9. */
  border: 0;
  /* Suppress the space beneath the baseline */
  /* vertical-align: bottom; */
  /* Responsive images */
  max-width: 100%;
  height: auto;
}

/* Correct overflow displayed oddly in IE 9. */
svg:not(:root) {
  overflow: hidden;
}

/* Address margin not present in IE 8/9 and Safari 5. */
figure {
  margin: 0;
}

strong {
  color: #000;
}

hr {
  height: 0;
  border: 1px solid #c9c3c0;
  border-width: 0 0 1px 0;
  margin: 1.25rem 0;
}

h1, h2, .searchTitle, h3, h4, h5, h6, .AlertList .AlertListName, .searchTitle {
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
}

h1 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 32px;
  line-height: 2rem;
  color: #98002e;
  margin-bottom: .70em;
}

h2, .searchTitle {
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 27px;
  line-height: 1.67756rem;
  color: #231f20;
  margin-bottom: 0.625rem;
}

h4 > a {
  color: inherit;
  text-decoration: none;
}

.row.callouts h3.alt + h2, .row.callouts h3.alt + .searchTitle,
.row-fluid.callouts h3.alt + h2,
.row-fluid.callouts h3.alt + .searchTitle {
  margin-bottom: .15em;
}

h3 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 21px;
  line-height: 1.31288rem;
  color: #777;
  text-transform: uppercase;
  margin-bottom: 0.625rem;
}

h4 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 28px;
  line-height: 1.7505rem;
  color: #000;
  margin: 0 0 0.625rem;
}

h5 {
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 27px;
  line-height: 1.67756rem;
  color: #333;
  margin: 0 0 0.625rem;
}
h5a, h5a:hover {
  color: #333333;
  font-size: 10pt;
  margin: 5px 0;
}

h6 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 26px;
  line-height: 1.60463rem;
  color: #777;
  margin: 0 0 0.625rem;
}

p {
  margin: 0 0 1.25rem 0;
}

ul, ol {
  margin: 0 0 1.25rem 1.25rem;
  padding: 0;
}

ol ol {
  list-style-type: lower-alpha;
}
ol ol,
ol ul {
  margin: 0.625rem 0 0.625rem 1.25rem;
}

ul {
  list-style-type: disc;
}
ul ol,
ul ul {
  margin: 0.625rem 0 0.625rem 1.25rem;
}

a {
  color: #98002e;
  text-decoration: none;
}
.content a {
  font-weight: bold;
}

a:hover {
  color: #d31145;
  text-decoration: none;
}

a.raquo:after {
  content: "\00a0\00bb";
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a.raquo {
  font-weight: bold;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

form {
  margin: 0 0 1.25rem;
}

.form__required {
  color: #98002E;
  font-weight: bold;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.uneditable-input, .search input[name="query"] {
  background-color: #fff;
  border: 1px solid #c9c3c0;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  padding: 4px;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  vertical-align: middle;
}
input.error[type="text"],
input.error[type="password"],
input.error[type="datetime"],
input.error[type="datetime-local"],
input.error[type="date"],
input.error[type="month"],
input.error[type="time"],
input.error[type="week"],
input.error[type="number"],
input.error[type="email"],
input.error[type="url"],
input.error[type="search"],
input.error[type="tel"],
input.error[type="color"],
select.error,
textarea.error,
.error.uneditable-input, .search input.error[name="query"] {
  border-color: #98002E;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.uneditable-input {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
}
label + input[type="text"], label +
input[type="password"], label +
input[type="datetime"], label +
input[type="datetime-local"], label +
input[type="date"], label +
input[type="month"], label +
input[type="time"], label +
input[type="week"], label +
input[type="number"], label +
input[type="email"], label +
input[type="url"], label +
input[type="search"], label +
input[type="tel"], label +
input[type="color"], label +
select, label +
textarea, label +
.uneditable-input {
  margin-left: 0.3125rem;
}
label.label--block + input[type="text"], label.label--block +
input[type="password"], label.label--block +
input[type="datetime"], label.label--block +
input[type="datetime-local"], label.label--block +
input[type="date"], label.label--block +
input[type="month"], label.label--block +
input[type="time"], label.label--block +
input[type="week"], label.label--block +
input[type="number"], label.label--block +
input[type="email"], label.label--block +
input[type="url"], label.label--block +
input[type="search"], label.label--block +
input[type="tel"], label.label--block +
input[type="color"], label.label--block +
select, label.label--block +
textarea, label.label--block +
.uneditable-input {
  margin-left: 0;
}

input[type="checkbox"],
input[type="radio"] {
  display: inline;
  vertical-align: middle;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.btn,
.button,
.button--small {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  background-color: #fefefe;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxZTJlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #e1e2e3));
  background: -moz-linear-gradient(top, #fefefe, #e1e2e3);
  background: -webkit-linear-gradient(top, #fefefe, #e1e2e3);
  background: linear-gradient(to bottom, #fefefe, #e1e2e3);
  border: 1px solid #e1e2e3;
  background-clip: padding-box;
  border-radius: 3px;
  color: #333;
  display: inline-block;
  cursor: pointer;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  padding: 5px 10px;
  text-align: center;
}
@media (max-width: 599px) {
  button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"],
  .btn,
  .button,
  .button--small {
    display: block;
    width: 100%;
  }
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.btn:hover,
.button:hover,
.button--small:hover {
  background-color: #f9f9f9;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #ddddde));
  background: -moz-linear-gradient(top, #f9f9f9, #ddddde);
  background: -webkit-linear-gradient(top, #f9f9f9, #ddddde);
  background: linear-gradient(to bottom, #f9f9f9, #ddddde);
  border: 1px solid #ddddde;
}

a.btn,
a.button,
a.button--small {
  text-decoration: none;
}

button.red,
input[type="reset"].red,
input[type="submit"].red,
.button.red,
.red.button--small,
.btn.red {
  font-size: 21px;
  font-size: 1.3125rem;
  line-height: 20px;
  line-height: 1.25rem;
  background-color: #98002E;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4MDAyZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgwMDkwMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #98002e), color-stop(100%, #800901));
  background: -moz-linear-gradient(top, #98002e, #800901);
  background: -webkit-linear-gradient(top, #98002e, #800901);
  background: linear-gradient(to bottom, #98002e, #800901);
  border: 3px solid #fff;
  background-clip: padding-box;
  border-radius: 5px;
  box-shadow: 0 0 5px #aaa;
  color: #fff;
  font-weight: bold;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 10px 15px;
  text-transform: uppercase;
}

.button--small {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
}

.button--small--red {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  background-color: #98002E;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4MDAyZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgwMDkwMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #98002e), color-stop(100%, #800901));
  background: -moz-linear-gradient(top, #98002e, #800901);
  background: -webkit-linear-gradient(top, #98002e, #800901);
  background: linear-gradient(to bottom, #98002e, #800901);
  background-clip: padding-box;
  border: 3px solid #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #aaa;
  color: #fff;
  direction: inline-block;
  font-weight: bold;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 7px 10px;
  text-transform: uppercase;
}
.button--small--red:hover {
  color: #fff;
}

label,
.label {
  display: inline;
  vertical-align: middle;
}
input[type="checkbox"] + label, input[type="radio"] + label, input[type="checkbox"] +
.label, input[type="radio"] +
.label {
  margin-bottom: 0.625rem;
  padding-left: 0.3125rem;
  padding-right: 0.625rem;
}

.label--block {
  display: block;
  margin-bottom: 0.625rem;
}

.label--bold {
  font-weight: bold;
}

fieldset {
  border: 0;
  margin: 0 0 1.25rem;
  padding: 0;
}

legend {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 35px;
  line-height: 2.1875rem;
  border: 1px solid #e1e2e3;
  border-width: 0 0 1px;
  margin-bottom: 1.25rem;
  width: 100%;
}

blockquote {
  border-left: 5px solid #efefef;
  margin: 0 0 1.25rem;
  padding: 0 0 0 1.25rem;
}

table {
  margin: 0 0 1.25rem;
}

/* Component (SMACSS module) rules */
.article--item {
  margin-bottom: 2.5rem;
}

.article--item__date,
.article__date {
  color: #777;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 0.625rem;
  text-transform: uppercase;
}

.article__description {
  margin-bottom: 1.25rem;
}

@media (max-width: 959px) {
  .article__sharing {
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 960px) {
  .article__sharing {
    float: right;
  }
}
.article__sharing .addthis_toolbox a {
  height: 32px;
  margin-bottom: 0;
  overflow: hidden;
}

.content {
  background: #fff;
  position: relative;
}
.content:before {
  content: "";
  display: table;
}
.content:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 1200px) {
  .content {
    padding-bottom: 50px;
  }
}

.content__column--full {
  padding: 20px;
}
@media (min-width: 1200px) {
  .content__column--full {
    padding: 30px;
  }
}

.content__column--left {
  padding: 20px;
}
@media (min-width: 800px) {
  .content__column--left {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 58.33333%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #c9c3c0;
    margin: 0;
    padding: 20px;
  }
}
@media (min-width: 1200px) {
  .content__column--left {
    padding: 30px;
  }
}

.content__column--right {
  padding: 20px;
}
@media (min-width: 800px) {
  .content__column--right {
    /* Spans 2 column, starting in 3th column from left. */
    float: left;
    width: 41.66667%;
    margin-left: 58.33333%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 1px solid #c9c3c0;
    margin: 0 0 0 -1px;
    padding: 20px;
  }
}
@media (min-width: 1200px) {
  .content__column--right {
    padding: 30px;
  }
}

.cycle-slideshow .promo__image {
  display: block;
  margin-bottom: 0.625rem;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.cycle-pager {
  font-size: 42px;
  font-size: 2.625rem;
  line-height: 20px;
  line-height: 1.25rem;
  margin: 0.625rem 0;
  text-align: center;
}
.cycle-pager span {
  color: #c9c3c0;
  cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
  color: #98002e;
}

.date-chooser {
  display: inline-block;
  margin-right: 10px;
}

/**
 * Footer
 */
footer {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 20px;
  line-height: 1.25rem;
  background: #e1e2e3 url("../img/wrpr/background-footer-724.png") left top no-repeat;
  background-size: 100% auto;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 60px 20px 20px;
}
@media (min-width: 800px) {
  footer {
    background-image: url("../img/wrpr/background-footer-940.png");
    padding-top: 70px;
  }
}
@media (min-width: 960px) {
  footer {
    padding-top: 90px;
  }
}
@media (min-width: 1200px) {
  footer {
    background-image: url("../img/wrpr/background-footer-1200.png");
    padding-top: 75px;
  }
}

.footer__row--first {
  margin: 0 0 1.25rem;
}

.footer__row {
  margin: 0 0 1.25rem;
}

.footer__row--last {
  text-align: center;
}

.footer__column {
  display: inline;
}
@media (min-width: 960px) {
  .footer__column {
    display: block;
    float: left;
    padding-right: 20px;
    width: 16.66667%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--first {
    width: 20%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--second {
    width: 17%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--third {
    width: 19%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--fourth {
    width: 18%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--fifth {
    width: 14%;
  }
}
@media (min-width: 960px) {
  .footer__column.footer__column--sixth {
    padding-right: 0;
    text-align: right;
    width: 12%;
  }
}

.footer__column__heading {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 20px;
  line-height: 1.25rem;
  display: inline;
  margin: 5px 0 0;
  white-space: nowrap;
}
.footer__column__heading a {
  color: inherit;
  text-decoration: none;
}
@media (max-width: 959px) {
  .footer__column__heading a {
    padding-right: 10px;
  }
}
.footer__column__heading a:hover {
  color: inherit;
}
@media (min-width: 960px) {
  .footer__column__heading {
    display: block;
  }
}

@media (min-width: 600px) {
  .footer__address {
    float: left;
    width: 65%;
  }
}
@media (min-width: 960px) {
  .footer__address {
    padding-left: 20%;
  }
}
.footer__address a {
  color: #6f6f6f;
  text-decoration: none;
}

.footer__icons--awards {
  margin: 0;
}
@media (min-width: 600px) {
  .footer__icons--awards {
    float: right;
    text-align: right;
    width: 35%;
  }
}
.footer__icons--awards li {
  display: inline-block;
  list-style-type: none;
  padding-left: 3px;
  padding-right: 0;
  width: 47px;
}

.footer__icons--social {
  margin: 0;
  padding: 0;
}
@media (min-width: 600px) {
  .footer__row--first .footer__icons--social {
    float: right;
    margin-bottom: 20px;
    margin-top: 25px;
  }
}
.footer__column--sixth .footer__icons--social {
  margin-top: 3px;
}
.footer__icons--social li {
  display: inline-block;
  list-style: none;
}

@media (min-width: 960px) {
  .footer__logo {
    padding-right: 20px;
  }
}
.footer__logo img {
  max-width: 140px;
}
@media (min-width: 600px) {
  .footer__row--first .footer__logo {
    float: left;
  }
}
.footer__row--last .footer__logo {
  margin: 0 auto;
}

.footer__list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer__list a {
  color: #6f6f6f;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .footer__list a:after {
    content: "\00a0\00bb";
  }
}

.form--filter {
  margin: 2.5rem 0;
}

label.error {
  background: #ffb5c1;
  border: 1px solid #98002e;
  border-radius: 3px;
  color: #98002e;
  padding: 5px;
}

.form__row {
  margin: 0 0 1.25rem 0;
}

@media (max-width: 799px) {
  .form__column {
    display: block;
    margin-bottom: 0.625rem;
  }
}

.form--search .form__input {
  display: block;
  margin-bottom: 0.625rem;
}

.form--search--oneline .form__input,
.form--search--oneline button {
  display: inline-block;
  margin-bottom: 0.625rem;
  vertical-align: middle;
}
@media (max-width: 599px) {
  .form--search--oneline .form__input,
  .form--search--oneline button {
    display: block;
    width: 100%;
  }
}

.header {
  background: #000;
  position: relative;
}

.header__banner {
  background: #0d0d0d;
  position: relative;
  right: 0;
  top: 0;
  max-width: 100%;
}
@media (max-width: 767px) {
  .header__banner {
    display: none;
  }
}

.header__logos {
  padding: 0 20px;
  position: relative;
  z-index: 999;
}
@media (max-width: 767px) {
  .header__logos {
    background: #0d0d0d;
  }
}
@media (min-width: 768px) {
  .header__logos {
    left: 0;
    position: absolute;
    top: 35px;
  }
}

/**
 * Logo Box
 */
.header__logo--npwf, .header__logo--whpr {
  padding: 20px 0;
}
.header__logo--npwf img, .header__logo--whpr img {
  display: block;
}
@media (max-width: 479px) {
  .header__logo--npwf, .header__logo--whpr {
    width: 220px;
  }
}
@media (min-width: 800px) {
  .header__logo--npwf, .header__logo--whpr {
    float: left;
    left: 0;
    position: relative;
    top: 0;
    z-index: 999;
    width: 50%;
  }
}

.header__logo--npwf {
  background: transparent url(../img/wrpr/background-logo-tab.png) no-repeat left top;
  background-size: 100% 100%;
  display: none;
}
@media (min-width: 800px) {
  .header__logo--npwf {
    display: block;
    width: 140px;
  }
}
@media (min-width: 1200px) {
  .header__logo--npwf {
    margin: 0 10px;
    padding: 30px 0;
    width: 212px;
  }
}

.header__logo--whpr {
  display: block;
}
@media (min-width: 480px) {
  .header__logo--whpr {
    top: 25px;
    width: 150px;
  }
}
@media (min-width: 600px) {
  .header__logo--whpr {
    width: 200px;
  }
}
@media (min-width: 800px) {
  .header__logo--whpr {
    background: url(../img/wrpr/vert-line.png) 0 0 no-repeat;
    margin-left: 70px;
    padding: 0 0 0 50px;
    top: 30px;
    width: 250px;
  }
}
@media (min-width: 940px) {
  .header__logo--whpr {
    top: 40px;
  }
}
@media (min-width: 1200px) {
  .header__logo--whpr {
    margin-left: 78px;
    width: 383px;
  }
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  vertical-align: bottom;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
  content: "\e900";
}

.icon-arrow-right:before {
  content: "\e901";
}

.icon-arrow-left:before {
  content: "\e902";
}

.icon-search:before {
  content: "\e903";
}

.icon-chevron-right:before {
  content: "\e904";
}

.icon-chevron-left:before {
  content: "\e905";
}

.menu {
  margin: 0;
  padding: 0;
}
@media (max-width: 959px) {
  .menu {
    height: 0;
    overflow: hidden;
  }
}
@media (min-width: 960px) {
  .menu {
    display: inline-block;
  }
}
@media (max-width: 959px) {
  .menu.menu--open {
    border-top: 1px solid #fff;
    height: auto;
    overflow: visible;
  }
}

.menu__container {
  border-top: 2px solid #fff;
  font-size: 0;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0;
  position: relative;
}
@media (min-width: 960px) {
  .menu__container {
    padding: 0 20px 0 20px;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .menu__container {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    padding: 0 30px 0 30px;
    position: absolute;
  }
}

.menu__item {
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 19px;
  line-height: 1.1875rem;
  display: block;
  font-weight: bold;
  letter-spacing: .9px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
@media (min-width: 960px) {
  .menu__item {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 19px;
    line-height: 1.1875rem;
    display: inline-block;
    padding: 0 8px;
  }
  .menu__item.menu__item--first {
    padding-left: 0;
  }
  .menu__item.menu__item--last {
    padding-right: 0;
  }
}
@media (min-width: 1024px) {
  .menu__item {
    font-size: 16px;
    font-size: 1rem;
    line-height: 19px;
    line-height: 1.1875rem;
    padding: 0 10px;
  }
}
@media (min-width: 1200px) {
  .menu__item {
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 19px;
    line-height: 1.1875rem;
    padding: 0 19px;
  }
}

.menu__link {
  color: #fff;
  display: inline-block;
  padding: 8px 20px;
  text-decoration: none;
}
@media (max-width: 959px) {
  .menu__link {
    border-bottom: 1px solid #fff;
    display: block;
  }
}
@media (min-width: 960px) {
  .menu__link {
    padding: 10px 0 14px;
  }
}
.menu__link:hover, .menu__item--active .menu__link {
  color: #afc1d7;
}
@media (min-width: 960px) {
  .menu__link:hover, .menu__item--active .menu__link {
    border-bottom: 6px solid #afc1d7;
    padding-bottom: 8px;
  }
}

.menu__icon {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
}
.menu__icon.fa-search {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 18px;
  line-height: 1.125rem;
}

.menu__button {
  background: #000;
  border: 0;
  border-radius: 0;
  color: #fff;
  display: block;
  font-size: 0;
  font-weight: bold;
  padding: 10px 20px;
  text-transform: uppercase;
}
@media (max-width: 959px) {
  .menu__button {
    display: inline-block;
    width: auto;
  }
}
@media (min-width: 960px) {
  .menu__button {
    display: none;
  }
}
.menu__button:hover {
  background: #000;
  border: 0;
  color: #fff;
}

.menu__button__bar {
  background: #fff;
  border-radius: 2px;
  display: block;
  height: 3px;
  float: right;
  margin: 2px 0 1px;
  width: 25px;
}
.menu__button--open .menu__button__bar {
  display: none;
}

.menu__button__close {
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 19px;
  line-height: 1.1875rem;
  color: #fff;
  display: none;
  padding-left: 10px;
  vertical-align: middle;
}
.menu__button--open .menu__button__close {
  display: inline;
}

.menu__button__icons {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  width: 25px;
}

.menu__button__text {
  display: inline-block;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 19px;
  line-height: 1.1875rem;
  vertical-align: middle;
}

.pg-next a, .pg-prev a, .searchNavigation__next, .searchNavigation__prev {
  font-size: 0;
}

.pg-page a, .pg-next a, .pg-prev a, .pg-curr, .searchNavigation__current, .searchNavigation__link, .searchNavigation__next, .searchNavigation__prev {
  border-radius: 20px;
  display: inline-block;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin-right: 7px;
  padding: 3px 10px 4px;
  vertical-align: middle;
}

.pg-next a::after, .pg-prev a::after, .searchNavigation__next:after, .searchNavigation__prev:after {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 14px;
  line-height: 0.875rem;
  display: inline-block;
  font-family: "icomoon";
  text-indent: 0;
  vertical-align: middle;
}

.pg-page a, .pg-next a, .pg-prev a {
  background-color: #c9c3c0;
  color: #000;
}
.pg-next a {
  padding-left: 9px;
  padding-right: 8px;
}
.pg-next a::after {
  content: '\e901';
}
.pg-prev a {
  padding-left: 8px;
  padding-right: 9px;
}
.pg-prev a::after {
  content: '\e902';
}

.paginator td {
  display: inline-block;
  vertical-align: middle;
}
.paginator td.pg-items {
  display: block;
  margin: 0 0 0.625rem;
  width: 100%;
}

.pg-curr, .searchNavigation__current {
  background-color: #98002e;
  color: #fff;
}

.pg-items {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 20px;
  line-height: 1.25rem;
}

.promo {
  margin: 0 0 2.5rem;
}
.promo:last-child {
  margin-bottom: 0;
}
.cycle-slideshow .promo {
  margin: 0;
}
.promo h2:first-child, .promo .searchTitle:first-child,
.promo h3:first-child {
  margin-top: 0;
}

.promo--article .promo__headline {
  margin: 0 0 1.25rem;
}
.promo--article .promo__headline a {
  color: #98002e;
}

.promo--web-page {
  margin: 2.5rem 0 0;
}
.promo--web-page .promo__headline {
  margin: 0 0 1.25rem;
}
.promo--web-page .promo__headline a {
  color: #98002e;
}

.promo__column--half {
  padding-top: 1.25rem;
}
@media (min-width: 600px) {
  .promo__column--half {
    float: left;
    width: 50%;
  }
}
@media (min-width: 600px) {
  .promo__column--half.first {
    border-right: 1px solid #c9c3c0;
    padding-right: 1.875rem;
  }
}
@media (min-width: 600px) {
  .promo__column--half.last {
    border-left: 1px solid #c9c3c0;
    margin-left: -1px;
    padding-left: 1.875rem;
  }
}

.promo__content p {
  margin-bottom: 0.625rem;
}
.promo__content p:last-child {
  margin-bottom: 0.625rem;
}

.promo__link {
  display: block;
}

.promo__read-more {
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.promo__read-more a {
  text-decoration: none;
}
.promo__read-more a:after {
  content: "\00a0\00bb";
}

.promo a.raquo {
  display: inline-block;
  margin-top: 5px;
}

/** search results **/
.search input[name="query"] {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  padding: 5px 10px;
  margin-bottom: 0;
  vertical-align: middle;
}

.search input[type="submit"] {
  vertical-align: middle;
}

.searchDisplayResults {
  margin: 1.25rem 0 0;
}

.searchTitle {
  padding: 0 0 0.3125rem;
  margin: 0 0 0.625rem;
}
.searchTitle a {
  font-weight: bold;
}

.searchTimeStamp {
  display: none;
}

.searchDescription {
  margin: 0;
  display: none;
}

.searchTeaser {
  margin: 0;
}

.searchNavigation {
  padding: 1.25rem 0;
}
.searchNavigation.last {
  border-top: 1px solid #c9c3c0;
  margin-top: 1.25rem;
}

.searchNavigation__link, .searchNavigation__next, .searchNavigation__prev {
  background-color: #c9c3c0;
  color: #000;
}
.searchNavigation__link:hover, .searchNavigation__next:hover, .searchNavigation__prev:hover {
  color: #000;
}
@media (max-width: 959px) {
  .searchNavigation__link, .searchNavigation__next, .searchNavigation__prev {
    margin-bottom: 0.625rem;
  }
}

@media (max-width: 959px) {
  .searchNavigation__current {
    margin-bottom: 0.625rem;
  }
}

.searchNavigation__next {
  padding-left: 9px;
  padding-right: 8px;
}
.searchNavigation__next:after {
  content: "\e901";
}

.searchNavigation__prev {
  padding-left: 8px;
  padding-right: 9px;
}
.searchNavigation__prev:after {
  content: "\e902";
}

.signup {
  background: #afc1d7;
  box-shadow: 0 1px 3px #000;
  left: -10px;
  padding: 10px;
  position: fixed;
  bottom: 60px;
}

.signup__close {
  color: #333;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: absolute;
  top: 3px;
  left: 5px;
}

.signup__form {
  margin: 0;
  padding: 5px 10px 5px 20px;
}
@media (min-width: 1200px) {
  .signup__form {
    padding-left: 30px;
  }
}

.signup__label {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #fff;
  text-shadow: 1px 1px 2px #6f6f6f;
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

button.signup__button {
  font-size: 27px;
  font-size: 1.6875rem;
  line-height: 20px;
  line-height: 1.25rem;
  background: none;
  border: 0;
  color: #fff;
  line-height: 1rem;
  padding: 5px 5px;
  vertical-align: middle;
}

/**
 * Slideshow
 */
.slideshow img {
  display: block;
}

#header-feature .slideshow-nav {
  width: 238px;
  position: absolute;
  top: 170px;
  left: 0;
  z-index: 1000;
  text-align: center;
}

#header-feature .slideshow-nav a {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: transparent url(http://www.womenshealthpolicyreport.org/assets/img/misc/dots1.png) no-repeat left top;
  padding-right: 10px;
}

#header-feature .slideshow-nav a.cycle-pager-active {
  background-position: left bottom;
}

#header-feature .slideshow-nav a span {
  display: none;
}

#header-feature {
  overflow: hidden;
}

#header-feature .slide {
  display: none;
  max-width: 100%;
}

#header-feature .slide#slide-1, #header-feature .slide:first-child {
  display: block;
}

.slideshow .row.blurb .span12 > div, .slideshow .row-fluid.blurb .span12 > div {
  background: transparent url(http://www.womenshealthpolicyreport.org/assets/img/backgrounds/background-transparent1.png) repeat left top;
  color: #ffffff;
  padding: 10px 40px 10px 20px;
  position: relative;
}

#alt-caption.blurb {
  margin: 0;
  font-size: 10pt;
}

.slideshow .slideshow-blurb-toggle {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1000;
  color: #ffffff;
  text-decoration: underline;
  cursor: pointer;
  width: 20px;
  height: 100%;
  background: #000 url(http://www.womenshealthpolicyreport.org/assets/img/arrows/slideshow-control-arrows.png) no-repeat -35px center;
}

.slideshow.hide-blurb .slideshow-blurb-toggle {
  background-position: 5px center;
}

.slideshow .row.blurb .span12, .slideshow .row-fluid.blurb .span12 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 365px;
}

.text--centered {
  text-align: center;
}

.text--left {
  text-align: left;
}

.text--right {
  text-align: right;
}

.text--large {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 26px;
  line-height: 1.625rem;
}

.text--small {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  line-height: 1.125rem;
}

.text--sans-serif {
  font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#twitter-feed {
  background: url(../img/wrpr/icons-twitter-birds-724.png) 0 0 no-repeat;
  padding-top: 40px;
  min-height: 54px;
}
@media (min-width: 960px) {
  #twitter-feed {
    background-image: url(../img/wrpr/icons-twitter-birds-940.png);
    padding: 55px 20px 0 0;
  }
}
@media (min-width: 1200px) {
  #twitter-feed {
    background-image: url(../img/wrpr/icons-twitter-birds-1170.png);
    padding-top: 65px;
  }
}

.timeline-Tweet li {
  list-style: none;
}
.timeline-Tweet .timeline-Tweet-text {
  margin-bottom: 8px;
  font-weight: 400;
  white-space: pre-wrap;
  word-wrap: break-word;
}
.timeline-Tweet .Icon {
  width: .9375em;
  display: inline-block;
  height: 1.25em;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: text-bottom;
}
.timeline-Tweet .Icon--heart {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2054%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23e1e8ed%22%20d%3D%22M38.723%2012c-7.187%200-11.16%207.306-11.723%208.13-.563-.824-4.496-8.13-11.723-8.13C8.79%2012%203.533%2018.163%203.533%2024.647%203.533%2039.964%2021.89%2055.907%2027%2056c5.11-.093%2023.467-16.036%2023.467-31.353C50.467%2018.163%2045.21%2012%2038.723%2012z%22%2F%3E%3C%2Fsvg%3E);
}
.timeline-Tweet .Icon--heart:hover {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2054%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23667580%22%20d%3D%22M38.723%2012c-7.187%200-11.16%207.306-11.723%208.13-.563-.824-4.496-8.13-11.723-8.13C8.79%2012%203.533%2018.163%203.533%2024.647%203.533%2039.964%2021.89%2055.907%2027%2056c5.11-.093%2023.467-16.036%2023.467-31.353C50.467%2018.163%2045.21%2012%2038.723%2012z%22%2F%3E%3C%2Fsvg%3E);
}
.timeline-Tweet .Icon--share {
  width: .98611em;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2056.8%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0-.7h48v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23e1e8ed%22%20d%3D%22M52.8%2032.9L42.2%2022.3c-1.4-1.4-3.6-1.4-5%200s-1.4%203.6%200%205l4.6%204.6H20.9c-1.9%200-3.5%201.6-3.5%203.5s1.6%203.5%203.5%203.5h20.9l-4.6%204.6c-1.4%201.4-1.4%203.6%200%205%20.7.7%201.6%201%202.5%201s1.8-.3%202.5-1l10.6-10.6c1.4-1.4%201.4-3.6%200-5z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23e1e8ed%22%20d%3D%22M24.4%2049.4h-13c-.6%200-1.1-.5-1.2-1.1V22.4c0-.7.5-1.2%201.2-1.2h12.9c1.9%200%203.5-1.6%203.5-3.5s-1.6-3.5-3.5-3.5H8.9c-3.1%200-5.7%202.5-5.7%205.7v31c0%203.1%202.5%205.7%205.7%205.7h15.5c1.9%200%203.5-1.6%203.5-3.5.1-2.1-1.5-3.7-3.5-3.7z%22%2F%3E%3C%2Fsvg%3E);
}
.timeline-Tweet .Icon--share:hover {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2056.8%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0-.7h48v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23667580%22%20d%3D%22M52.8%2032.9L42.2%2022.3c-1.4-1.4-3.6-1.4-5%200s-1.4%203.6%200%205l4.6%204.6H20.9c-1.9%200-3.5%201.6-3.5%203.5s1.6%203.5%203.5%203.5h20.9l-4.6%204.6c-1.4%201.4-1.4%203.6%200%205%20.7.7%201.6%201%202.5%201s1.8-.3%202.5-1l10.6-10.6c1.4-1.4%201.4-3.6%200-5z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23667580%22%20d%3D%22M24.4%2049.4h-13c-.6%200-1.1-.5-1.2-1.1V22.4c0-.7.5-1.2%201.2-1.2h12.9c1.9%200%203.5-1.6%203.5-3.5s-1.6-3.5-3.5-3.5H8.9c-3.1%200-5.7%202.5-5.7%205.7v31c0%203.1%202.5%205.7%205.7%205.7h15.5c1.9%200%203.5-1.6%203.5-3.5.1-2.1-1.5-3.7-3.5-3.7z%22%2F%3E%3C%2Fsvg%3E);
}
.timeline-Tweet .timeline-ShareMenu-container {
  position: absolute;
  left: -18px;
  z-index: 1000;
  display: none;
  padding-bottom: 4px;
  min-width: 130px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}
.timeline-Tweet .timeline-ShareMenu-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
}
.timeline-Tweet .timeline-ShareMenu-title {
  padding: 10px 15px 5px 15px;
  font-weight: 300;
  color: #667580;
  margin: 0;
}
.timeline-Tweet .timeline-ShareMenu-option {
  display: inline-block;
  width: 100%;
  padding: 2px 15px;
  color: #292F33 !important;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  color: #3b94d9;
  text-decoration: none;
  outline: 0;
}
.timeline-Tweet .timeline-ShareMenu-option:focus, .timeline-Tweet .timeline-ShareMenu-option:hover {
  color: #fff !important;
  background-color: #3b94d9;
  text-decoration: none !important;
  color: #55acee;
  text-decoration: none;
  outline: 0;
}
.timeline-Tweet .timeline-Tweet-action {
  display: inline-block;
  font-size: 17px;
}
.timeline-Tweet .timeline-ShareMenu {
  position: relative;
}
.timeline-Tweet .timeline-ShareMenu.is-openedBelow .timeline-ShareMenu-container {
  bottom: 100%;
  display: block;
  margin-bottom: 10px;
}
.timeline-Tweet .timeline-ShareMenu.is-openedBelow .timeline-ShareMenu-caret {
  top: -9px;
  border-top-width: 0;
  border-bottom-color: rgba(15, 70, 100, 0.12);
  left: 25px;
  margin-left: -9px;
  border-width: 9px;
}
.timeline-Tweet .timeline-Tweet-actions {
  margin: 0;
}
.timeline-Tweet .timeline-Tweet-action + .timeline-Tweet-action {
  margin-left: 20px;
}
.timeline-Tweet .timeline-Tweet-timestamp {
  font-size: 12px;
  color: #e1e8ed;
  text-decoration: none;
}
.timeline-Tweet .timeline-Tweet-metadata {
  float: right;
  margin-top: 2px;
}

.webpage__section {
  margin: 0 0 2.5rem;
}
.webpage__section:first-child {
  margin-top: 0;
}

.webpage__subsection {
  margin: 0 0 1.875rem;
}
.webpage__subsection:first-child {
  margin-top: 0;
}

.wrapper {
  margin: 0 auto;
  max-width: 1170px;
  width: 100%;
}

/** Classes that allow end-users to show content only on specific resolution 
 ** Works with the set of breakpoints below. 
 **/
.visible--mobile--block, .visible--mobile--inline-block, .visible--mobile--inline, .visible--tablet--block, .visible--tablet--inline-block, .visible--tablet--inline, .visible--desktop--block, .visible--desktop--inline-block, .visible--desktop--inline {
  display: none;
}

@media (max-width: 599px) {
  .visible--mobile--block {
    display: block;
  }
}

@media (max-width: 599px) {
  .visible--mobile--inline-block {
    display: inline-block;
  }
}

@media (max-width: 599px) {
  .visible--mobile--inline {
    display: inline;
  }
}

@media (min-width: 481px) and (max-width: 959px) {
  .visible--tablet--block {
    display: block;
  }
}

@media (min-width: 481px) and (max-width: 959px) {
  .visible--tablet--inline-block {
    display: inline-block;
  }
}

@media (min-width: 481px) and (max-width: 959px) {
  .visible--tablet--inline {
    display: inline;
  }
}

@media (min-width: 960px) {
  .visible--desktop--block {
    display: block;
  }
}

@media (min-width: 960px) {
  .visible--desktop--inline-block {
    display: inline-block;
  }
}

@media (min-width: 960px) {
  .visible--desktop--inline {
    display: inline;
  }
}

/** Classes that allow end-users to hide content only on specific resolution 
 ** Works with the set of breakpoints below. 
 **/
.hidden {
  display: none;
}

@media (max-width: 599px) {
  .hidden--mobile {
    display: none;
  }
}

@media (min-width: 481px) and (max-width: 959px) {
  .hidden--tablet {
    display: none;
  }
}

@media (min-width: 960px) {
  .hidden--desktop {
    display: none;
  }
}